Subject: Please verify your HSBC Online Transactions as soon as possible

From: HSBC Bank plc<[email-masked]>
Date: Mon, 10 May 2010 13:48:58 +0100

Dear HSBC Online Customer,

During our regularly scheduled account maintenance and verification procedures,

we have detected a slight error in your account information.

Please verify your online transactions by visiting the link below:

http://hsbc.co.uk/1/2/personals/ibanking/HSBCINTEGRATIONCAM10.transfers=MyHSBC_pib.html

If you choose to ignore this message, your facilities including cards and

any agreed overdraft limits will be cancelled in order to protect your account

from possible misuse.

Kind regards,
Angela Harries
Centre Manager
HSBC Bank plc